Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 05:20:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery A very rude, aggressive unrepectaful  person, even when I start talking personally to him he insisted on being arrgon and not to apologize about his shouting and rudeness why to me as a lady, although I said sorry if I make him feel disrespect. Please choose decent men to communicate with your customers specially when they have our private number and addresses too. First time in my life to be understmated from a delivery who suppose to be elegant and polite. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952498